PAPI_get_shared_lib_info(3)

NAME
PAPI_get_shared_lib_info - Get address info about the shared libraries used by the process.

SYNOPSIS

Detailed Description

In C, this function returns a pointer to a structure containing information about the shared library used by the program. There is no Fortran equivalent call.

Note
    This data will be incorporated into the PAPI_get_executable_info call in the future. PAPI_get_shared_lib_info will be deprecated and should be used with caution.

See also
    PAPI_shlib_info_t

    PAPI_get_hardware_info

    PAPI_get_executable_info

    PAPI_get_dmem_info

    PAPI_get_opt PAPI_library_init

Author

Generated automatically by Doxygen for PAPI from the source code.